<!DOCTYPE html>
<html>
<head>
  <title>Storehaus</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    "storehaus/application", media: "all" %>
  <%= javascript_include_tag "storehaus/application" %>
</head>
<body>
<%= render '/storehaus/shared/header' %>
<div id="main" class="container">
  <%= yield %>
</div>
<%= render '/storehaus/shared/footer' %>

</body>
</html>
